/*
Theme Name: CryptoStore
Theme URI: https://awplife.com/wordpress-free-theme/cryptostore/
Template: cryptocurrency-exchange
Author: A WP Life
Author URI: https://awplife.com
Description: CryptoStore is a beautifully designed well coded WordPress theme for starting an online shop or store using WooCommerce plugin. Plenty of white space and clean typography of the theme makes it easy for readers to focus on the content. It can be used with all types of cryptocurrency related shop or store website like ico, exchanges, hardware, crypto news etc. Theme is fully customizable so it can be also used with other type of websites like e-commerce, corporate, agency, consulting, travel, business and blogging, cafe, spa, beauty salon, charity, yoga, wedding, dentist, education etc. The theme is fully responsive for all kind of devices, and also translation ready. Cryptostore theme supports most free and premium WordPress plugins like WooCommerce, Elementor, Shortcodes Ultimate, Jetpack, Contact Form 7, Yoast SEO and many more. You see more details using Theme Homepage link.
Version: 0.11
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl.html
Text Domain: cryptostore
Tags: two-columns,right-sidebar,footer-widgets,blog,custom-background,custom-menu,custom-logo,sticky-post,threaded-comments,translation-ready,custom-colors,e-commerce,featured-images,full-width-template,theme-options
Tested up to: 5.4.2
Requires PHP: 5.4
*/

/*--------------------------------------------------------------
	WooCommerce CryptoStore Child Theme Css
--------------------------------------------------------------*/

/*WooCommerce New Design Css*/

.woocommerce ul.products li.product {
	position: relative;
	padding: 0;
}
.woocommerce ul.products li.product a img {
	margin: 0;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 18px;
	position: absolute;
	bottom: 30px;
	padding: 1.563rem;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0 auto;
	-webkit-transition-duration: 250ms;
	transition-duration: 250ms;
	-webkit-transition-timing-function: cubic-bezier(.4, .05, .55, .9);
	transition-timing-function: cubic-bezier(.4, .05, .55, .9);
	-webkit-transform: translateY(3px);
	-ms-transform: translateY(3px);
	transform: translateY(3px);
	text-transform: capitalize;
}
.woocommerce ul.products li.product:hover .woocommerce-loop-product__title {
	-webkit-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
}
/*Sale*/

.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale {
	background: transparent;
	border: none;
	font-size: 14px;
	left: 25px;
	top: 23px;
	padding: 0;
	opacity: 0;
	-webkit-transition-duration: 250ms;
	transition-duration: 250ms;
	-webkit-transition-timing-function: cubic-bezier(.4, .05, .55, .9);
	transition-timing-function: cubic-bezier(.4, .05, .55, .9);
	-webkit-transform: translateY(3px);
	-ms-transform: translateY(3px);
	transform: translateY(3px);
	text-transform: capitalize;
}
.woocommerce ul.products li.product:hover .onsale,
.woocommerce:hover span.onsale {
	opacity: 1;
	-webkit-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
}
/*Rating*/

.woocommerce ul.products li.product .star-rating {
	position: absolute;
	right: 25px;
	top: 23px;
	padding: 0;
	opacity: 0;
	-webkit-transition-duration: 250ms;
	transition-duration: 250ms;
	-webkit-transition-timing-function: cubic-bezier(.4, .05, .55, .9);
	transition-timing-function: cubic-bezier(.4, .05, .55, .9);
	-webkit-transform: translateY(3px);
	-ms-transform: translateY(3px);
	transform: translateY(3px);
	text-transform: capitalize;
}
.woocommerce ul.products li.product:hover .star-rating {
	opacity: 1;
	-webkit-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
}
/*Price*/

.woocommerce ul.products li.product .price {
	position: absolute;
	left: 25px;
	bottom: 22px;
	line-height: 1;
	padding: 3px 0;
	margin: 0;
	opacity: 0;
	-webkit-transition-duration: 250ms;
	transition-duration: 250ms;
	-webkit-transition-timing-function: cubic-bezier(.4, .05, .55, .9);
	transition-timing-function: cubic-bezier(.4, .05, .55, .9);
	-webkit-transform: translateY(3px);
	-ms-transform: translateY(3px);
	transform: translateY(3px);
	text-transform: capitalize;
}
.woocommerce ul.products li.product:hover .price {
	opacity: 1;
}
/*Button*/

.woocommerce ul.products li.product a.button,
.woocommerce ul.products li.product .added_to_cart.wc-forward {
	background: transparent !important;
	color: #232323 !important;
	border: none !important;
	position: absolute;
	right: 25px;
	bottom: 22px;
	padding: 3px 0;
	opacity: 0;
	-webkit-transition-duration: 250ms;
	transition-duration: 250ms;
	-webkit-transition-timing-function: cubic-bezier(.4, .05, .55, .9);
	transition-timing-function: cubic-bezier(.4, .05, .55, .9);
	-webkit-transform: translateY(3px);
	-ms-transform: translateY(3px);
	transform: translateY(3px);
	text-transform: capitalize;
}
.woocommerce ul.products li.product:hover a.button,
.woocommerce ul.products li.product:hover .added_to_cart.wc-forward {
	opacity: 1;
	color: #232323 !important;
}
.woocommerce ul.products li.product a.button:hover,
.woocommerce ul.products li.product .added_to_cart.wc-forward:hover {
	border: none !important;
}
.woocommerce ul.products li.product a.button.added {
	display: none;
}
/*Related Products*/
.woocommerce .related.products ul.products li.product .price, 
.woocommerce .related.products ul.products li.product a.button, 
.woocommerce .related.products ul.products li.product .star-rating, 
.woocommerce .related.products ul.products li.product .onsale {
	display: none;	
}
.woocommerce .related.products ul.products li.product .woocommerce-loop-product__title {
    bottom: 10px;
    padding: 0 1.563rem;
}

